Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

Should Racc::Parser::Racc_Runtime_Core_Version_C == Racc::VERSION? #8

Closed
hekaldama opened this Issue · 9 comments

4 participants

@hekaldama

Just wanted to ask if Racc::Parser::Racc_Runtime_Core_Version_C == Racc::VERSION?

Thanks.

@tenderlove
Owner

Ya, I think it should. If it doesn't, let's fix it! :-)

@hekaldama

Should I do it on the 1-4-stable branch?

@tenderlove
Owner

Yes. Can you also diff the C parts that are in ruby-trunk against the C runtime in here? I'll have to port your change to ruby-trunk, so I want to make sure they're in sync. Thanks!

@zzak

Hi @tenderlove and @hekaldama
I've added a patch to ruby-trunk for this.

Not sure if this is the right place, feedback welcome

@tenderlove tenderlove was assigned
@zzak

This was fixed by 8ab708b

@zenspider
Collaborator

Thanks for pointing this out.

@zenspider zenspider closed this
@zzak

@zenspider Not sure if parser.rb needs to be changed too?

@zenspider
Collaborator
@zzak

@zenspider i merged it from 1ee5fe2 in #11, please check it

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.